Alternative zu Nightly tester Tools?

  • Hallo ins Vogelnest!


    Mich hat wieder einmal der Testkoller überkommen, aber ach oh weh, kein eihziges meiner Ad-Ons ist mit 3.3.2pre kompatibel, War bisher kein Problem, hatte die alle immer durch die Nightly Tester tools gejagt, und viele davon waren dann zu gebrauchen. Was aber jetzt, wo Nightly Tester Tools auch nicht kompatibel ist?
    Kennt wer eine Alternative? Nein, MRt. Techh ist auch nicht kompatibel. Was kann ich da also machen?t

  • Zitat von "Rothaut"

    Was aber jetzt, wo Nightly Tester Tools auch nicht kompatibel ist?
    Kennt wer eine Alternative?


    Hallo Rothaut,
    Nightly Tester Tools ist kompatibel
    Aber du musst die Kompatibilitäts Prüfung zu Fuß ab schalten.

  • Zitat von "edvoldi"

    Nightly Tester Tools ist kompatibel
    Aber du musst die Kompatibilitäts Prüfung zu Fuß ab schalten.


    Hallo Rothaut,
    stimmt nur bis 3.3a1pre.
    Habe es selber angepasst in der install.rdf

  • Guten Morgen Fritz!


    vielen Dank für den Tipp. Habs jetzt doch hinbekommen, die Install.rdf von Nightly Tester Tools mal zu finden und anzupassen *freu*, danke nochmal.
    Hihi, aber die Version 3.3.2pre ist schon sehr pre, ich fürchte, ich habe heute Mozilla Messaging mit mindestens 7 Absturzmeldungen unterhalten, ich kann nicht mal eine Nachricht schreiben, bzw. das Verfassenfenster öffnen, nein auch nicht im Safemode, naja, eben Pre :-)

  • Zitat von "Rothaut"

    ich kann nicht mal eine Nachricht schreiben, bzw. das Verfassenfenster öffnen, nein auch nicht im Safemode, naja, eben Pre :-)


    Das geht doch noch, seit die die Version 3.3a1 freigegeben wurde läuft der Shredder 3.3a2pre doch mehr oder weniger. ;)
    E-Mail empfangen und gesendet habe ich schon, aber mit Lightning ist es im Moment eine Katastrophe.
    Die erste Alpha Version hat auch einen netten Namen "Mirama" heißt sie.
    Ich teste immer die aktuelle deutsche Version.

  • Hallo Rothaut,
    noch ein Tipp im Shredder ist fast alles anders, besonders der Add-On Manager.
    Der ist wie im Firefox 4.0 aufgebaut, es laufen sehr weniger Erweiterungen und Themen (aber die benutzt du ja sowie so nicht). Am besten ist es den Shredder komplett neu auf zusetzen. Es werden auch nicht immer alle E-Mail direkt dargestellt sonder manchmal erst einen Tag später :!:

  • Hallo nochmal!


    Ich habe auch die aktuelle deutsche Version, aber offenbar verträgt sich auch was mit meinem Screenreader nicht, denn sobald ich den MSAA-Mode einschalte, stürzt das Tierchen ab, und verabschiedet sich nicht einmal, Gehört sich sowas? ;)
    Ich teste einfach weiter und sehe dann ja, wen ich bei den Flügeln bzw. Hörnern packen darf ;)

  • Hallo Rothaut,
    hatte eben auch ein Update auf die Version vom 25.11. gemacht da ist mein Shredder auch abgestürzt.
    Nightly defekt?
    Warten wir ein paar Tage.
    Oder teste die englische Version von Alpha 1
    http://releases.mozilla.org/pu…underbird/releases/3.3a1/

  • Seit ich die Version 3 vom Add-on "Nightly Tester Tools" im Thunderbird (3.1.7) habe, kann ich inkompatible Add-ons nicht mehr kompatibel machen. Wo ist im Thunderbird-Add-ons-Fenster das "Override all compatibilty" hin? Auch beim NTT-Add-on-Eintrag ist das Feld "Einstellungen" nicht mehr anklickbar.


    Gibt es da einen Trick das Nightly Tester Tools wieder geht und man Add-ons wieder lauffähig bekommt?

  • Zitat von "X-O"

    Seit ich die Version 3 vom Add-on "Nightly Tester Tools" im Thunderbird (3.1.7) habe, kann ich inkompatible Add-ons nicht mehr kompatibel machen. Wo ist im Thunderbird-Add-ons-Fenster das "Override all compatibilty" hin? Auch beim NTT-Add-on-Eintrag ist das Feld "Einstellungen" nicht mehr anklickbar.


    Gibt es da einen Trick das Nightly Tester Tools wieder geht und man Add-ons wieder lauffähig bekommt?


    Hallo x-o
    diese Version funktioniert nur mit Thunderbird 3.1a1pre - 3.3a2pre
    siehe hier: https://addons.mozilla.org/de/thunderbird/addon/6543/

  • Nightly Tester Tools hat doch schon mit vorhergehenden Versionen anscheinend nicht funktioniert. Warum wird dieses Tool noch so hochgelobt, wenn es doch anscheinend mit den derzeitigen Version Null Nutzen hat?


    Ich installiere dann lieber die vorhergende Version von TB wieder. Da waren wenigstens alle Add-ons noch funktionsfähig, auch wenn da schon das mit "Override all compatibilty" nicht mehr zu finden war.

  • Zitat von "X-O"

    Nightly Tester Tools hat doch schon mit vorhergehenden Versionen anscheinend nicht funktioniert. Warum wird dieses Tool noch so hochgelobt, wenn es doch anscheinend mit den derzeitigen Version Null Nutzen hat?


    Ich installiere dann lieber die vorhergende Version von TB wieder. Da waren wenigstens alle Add-ons noch funktionsfähig, auch wenn da schon das mit "Override all compatibilty" nicht mehr zu finden war.


    Du brauchst doch nur die passende Version für Dein Thunderbird installieren, das ist diese Version:
    https://addons.mozilla.org/de/…sions/?page=1#version-1.3
    Im Moment konzentriert sich natürlich alles auf die kommende Version von Thunderbird (3.3) und hier braucht man diese Version zum Testen von alten Erweiterungen.

  • Bin jetzt wieder auf TB 3.1.6 und auch die Add-ons sind wieder "alle" funktionsfähig. Irgendwie scheint Nightly Tester Tools unter TB gar nichts mehr zu bewirken, egal welche dort lauffähige Version. Habe momentan kein NTT installiert.


    Im FF geht es unter der aktuellen FF-Version 3.6.12 und NTT 2.0.3 komischerweise wunderbar.

  • Dann installiere doch MR Tech Toolkit, mit dieser Erweiterung kannst Du auch alle anderen Erweiterungen anpassen.
    Oder passe die Erweiterungen doch selber an, dann brauchst Du keine Erweiterung.
    http://www.firefox-browser.de/…on_Erweiterungen_anpassen

  • Danke.


    Mit MR Tech Toolkit konnte ich sogar wieder auf TB 3.1.7 updaten und "alle" Add-ons funktionieren, da ich die Prüfung deaktiviert bzw. diese wieder kompatibel gemacht habe.

  • Schönen Samstag Nachmittag!


    Irgendwie blick ich das auch nicht mehr, ichkrieg mein geliebtes Keyconfig einfach nicht mehr kompatibel, muss ich denn noch was machen außer die Maxversion in der Install.rdf raufsetzen? Das hatte bis jetzt immer geklappt, oder ich hatte es durch die nightly tester tools gejagt, aber weder von denen noch von Mr. Tech toolkit lässt sich das ding überreden, wieder zu laufen :(

  • Hallo Rothaut,
    ich kenne diese Erweiterung nicht.
    Habe aber unter Deine Erweiterungen geschaut und den Link gefunden.
    Habe diese Erweiterung angepasst und im Thunderbird 3.1.7 installiert und hatte keine Probleme.
    Hier ist die angepasste Erweiterung:


    http://www.xup.in/dl,10768561/keyconfig.xpi/


    Profil bitte vorher sichern.

  • Hallo Fritz!


    Vielen herzlichen Dank, jetzt geht sie wieder und ich kann meine Tastaturkürzel vergeben *freu*. Hast Du außer in der Install.rdf sonst noch was wo geändert? Wenn nicht, habe ich vermutlich Pfusch gebaut, dass es bei mir nicht klappte, ich hab einfach die Maxversion auf 3.1.9 gesetzt, war das zu wenig?
    Auf jeden Fall vielen herzlichen Dank für Deine Hilfe und Deinen Einsatz.

  • Hallo Rothaut,
    nein ich war brutal und habe auf Version 3.* gesetzt.
    Aber Du hast vielleicht nicht das richtige Programm getroffen, ich musste auch suchen.
    Es steht nämlich nicht Thunderbird drin.